TFF_CONCATENATE_TRACTOGRAMS.PY(1)

NAME
tff_concatenate_tractograms.py - concatenate multiple tractograms into one

DESCRIPTION
usage: tff_concatenate_tractograms.py [-h] [--delete_dpv] [--delete_dps]

[--delete_groups]
    [--reference REFERENCE] [-f] in_tractograms [in_tractograms ...] out_tractogram

Concatenate multiple tractograms into one.

If the data_per_point or data_per_streamline is not the same for all tractograms, the data must be deleted first.

  positional arguments:

in_tractograms
    Tractogram filename. Format must be one of trk, tck, vtk, fib, dpy, trx.

out_tractogram
    Filename of the concatenated tractogram.

  options:

-h, --help
    show this help message and exit

--delete_dpv
    Delete the dpv if it exists. Required if not all input has the same metadata.

--delete_dps
    Delete the dps if it exists. Required if not all input has the same metadata.

--delete_groups
    Delete the groups if it exists. Required if not all input has the same metadata.

--reference REFERENCE
    Reference anatomy for tck/vtk/fib/dpy file support (.nii or .nii.gz).

-f  Force overwriting of the output files.